.editor{
    font-size: 17px;
}

/*首頁關於我們 開始*/
.index-about-title{
    color:#8DC31F;
    font-weight: bold;
    font-size: 20px;
    margin: 0;
    margin-top: 9px;
    margin-bottom: 8px;
}
.index-about-word{
    color:#666666;
    font-size:15px;
    margin: 0;

    display: -webkit-box;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 244px;
}
@media(max-width:1000px){
    .index-about-title {
        font-size: 17px;
    }
    .index-about-word {
        display: block;
        height: unset;
    }
}
/*首頁關於我們 結束*/

/* 內頁 關於我們 開始*/
.page-about .a-row{
    display: flex;
}
.page-about .a-col:nth-child(1){
    width: 391px;
    box-sizing: border-box;
}
.page-about .a-col:nth-child(2){
    width: calc(100% - 391px);
    box-sizing: border-box;
    padding-left: 25px;
}
.page-about .t-1{
    color: #080808;
    font-size: 28px;
    margin: 0;
    margin-bottom: 10px;
    line-height: 34px;
}
.page-about .p-1{
    color: #666666;
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    margin-bottom: 20px;
}
.page-about .p-1.style-2{
    margin-bottom: 0px;
}
.page-about .p-1.style-3{
    margin-bottom: 0px;
    margin-top: 20px;
}
.page-about .t-2{
    color: #202020;
    font-size: 20px;
    margin: 0;
    margin-bottom: 5px;
    line-height: 25px;
}
.page-about .pic-1{
    margin-bottom: 20px;
}
.page-about .link-1{
    color: #B20000;
    font-size: 16px;
    display: block;
    transition: all .3s ease;
}
.page-about .link-1:hover{
    color: #000;
}

@media(max-width:1200px){
    .page-about .a-col:nth-child(1){
        width: 250px;
    }
    .page-about .a-col:nth-child(2){
        width: calc(100% - 250px);
    }
}
@media(max-width:760px){
    .page-about .a-row{
        flex-direction: column;
    }
    .page-about .a-col:nth-child(1){
        width: 100%;
        order: 2;
        margin-top: 20px;
        text-align: center;
    }
    .page-about .a-col:nth-child(2){
        width: 100%;
        order: 1;
        padding-left: 0;
    }

    .page-about .t-1 {
        font-size: 21px;
        line-height: 29px;
    }
    .page-about .p-1 {
        font-size: 15px;
        line-height: 24px;
    }
    .page-about .t-2 {
        font-size: 19px;
        line-height: 25px;
    }
}
/* 內頁 關於我們 結束*/

/*********** 前後台編輯器區塊共用的CSS設定 ***********/

.about-editor .row {
    position: relative;
    margin: 0 -30px;
}
.about-editor .row:before {
    content: '';
    display: block;
    border-left: 1px solid #ddd;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
}
.about-editor .col {
    padding: 0 30px;
    float: left;
    width: 50%;
}

.products-editor-pic {
    float: right;
    width: 400px;
    margin: 0 0 10px 30px;
}

.contact-editor {
    padding: 0 2%;
}
.contact-editor .col {
    float: left;
    padding: 0 2%;
}
.contact-editor .col1 {
    width: 48%;
}
.contact-editor .col2 {
    width: 52%;
}
.contact-map {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe {
    display: block;
    max-height: 100%;
}
.contact-info-list {
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li:before {
    content: '';
    display: inline-block;
    background: url('../../images/common/contact/info_ic.png') no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}
.contact-info-list li.tel:before  { background-position: 0 0; }
.contact-info-list li.mail:before { background-position: 0 50%; }
.contact-info-list li.addr:before { background-position: 0 100%; }
.contact-info-list a:hover {
    text-decoration: underline;
}
.editor-title {
    color: #b20000;
    font-size: 18px;
    margin: 0 0 0.83em;
}
.terms-title {
    color: #1a2d78 !important;
    font-size: 16px;
}
.terms-editor .row {
    margin: 0 -3%;
}
.terms-editor .col {
    float: left;
    width: 50%;
    padding: 0 3%;
}

/******** 2.0 新增footer上方html區塊 ********/
.footer-info-page:after{
    content: '';
    display: block;
    clear: both;
}
.footer-info-page .share{
    float: left;
    margin-top: 50px;
}
.footer-info-page .follow {
     text-align:center;
   float:none;
    letter-spacing: 6px;
}
.footer-info-page .follow > * {
    display: inline-block;
    vertical-align: top;
}
.footer-info-page .share .btn{
    font-size:30px;
    width: 60px;
    height: 60px;
    line-height:60px;
    border-radius:60px;
}

/*----  後台範本  ----*/
.is-container-in .icon{
    background: none;
     text-align:center;
}
.is-rounded-button-medium a i{
    text-align: center;
}
[class*="ion-"]{
    text-indent:0;
}
.column.full .clearfix.is-boxed-button-big{
    display: inline-block;
}
.is-container-in .btn.btn-default.edit{
    padding: 7px 25px;
    line-height: 2em;
}

@media screen and (max-width: 800px) {
    .footer-info-page{
        text-align: center;
    }
    .footer-info-page .share,
    .footer-info-page .follow{
        float:none;
        width: 100%;
    }
    
}
/******** 2.0 新增footer上方html區塊 ********/

@media screen and (max-width: 1000px) {
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        height: 300px;
        margin-bottom: 1.8em;
    }
    .terms-editor .col {
        width: 100%;
    }
    .terms-editor .col + .col {
        margin-top: 1.8em;
    }
}
@media screen and (max-width: 767px) {
    .about-editor .row:before {
        display: none;
    }
    .about-editor .col {
        width: 100%;
    }
    .products-editor-pic {
        float: none;
        width: auto;
        text-align: center;
    }
}
@media screen and (max-width: 600px) {
    .contact-map {
        height: 200px;
    }
}